<?php

use Illuminate\Routing\Router;

Route::group([
    'namespace' => 'Area',
], function (Router $router) {
    $router->resource('areas', 'IndexController');
    $router->resource('areas_codes', 'CodeController');
});
